<table class="table table-sm table-bordered">
    <thead>
        <th>#</th>
        <th>Tgl Kirim</th>
        <th>SKU</th>
        <th>Barang</th>
        <th>Qty</th>
    </thead>
    <tbody>
        <?php
        $i = 1;
        foreach ($data as $dt) {
            echo "<tr>";
            echo "<td>" . $i . "</td>";
            echo "<td>" . $dt['tanggal_kirim'] . "</td>";
            echo "<td>" . $dt['sku'] . "</td>";
            echo "<td>" . $dt['barang'] . "</td>";
            echo "<td>" . $dt['qty_kirim'] . "</td>";
            echo "</tr>";
            $i++;
        }
        ?>
    </tbody>
</table>